# Uses of Class
org.apache.lucene.index.MergePolicy.MergeAbortedException

Packages that use MergePolicy.MergeAbortedException
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of MergePolicy.MergeAbortedException in org.apache.lucene.index

  Methods in org.apache.lucene.index that throw MergePolicy.MergeAbortedException
  Modifier and Type
  Method
  Description
  `void`
  MergePolicy.OneMerge.`checkAborted()`
  Checks if merge has been aborted and throws a merge exception if so.
  `long`
  MergeRateLimiter.`pause(long bytes)`